<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>marketing.heyday.hartmann.fotodocumentation</groupId>
		<artifactId>hartman-foto-documentation</artifactId>
		<version>1.0.0</version>
		<relativePath>hartmann-foto-documentation/pom.xml</relativePath>
	</parent>

	<groupId>marketing.heyday.hartmann.fotodocumentation</groupId>
	<artifactId>hartmann-foto-documentation-root</artifactId>
	<version>1.0.0-SNAPSHOT</version>
	<packaging>pom</packaging>
	<name>hartman-foto-documentation-root</name>
	<scm>
		<connection>scm:git:git@git.heyday.marketing:heyday-marketing-gmbh/hartmann-foto_documentation.git</connection>
		<url>https://git.heyday.marketing/?p=heyday-marketing-gmbh/hartmann-foto_documentation.git</url>
		<tag>HEAD</tag>
	</scm>
	<modules>
		<module>hartmann-foto-documentation-app</module>
		<module>hartmann-foto-documentation-web</module>
		<module>hartmann-foto-documentation-docker</module>
		<!--<module>hartmann-foto-documentation-frontend</module>-->
	</modules>
	
</project>
